---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: Informacije o korisniku
  0: >

username:
  title: Korisničko ime
  content: >
    Samo tehničari sa administratorskim statusom mogu promeniti korisničko ime. Ako ste tehničar sa administratorskim privilegijama, možete to učiniti odabirom tehničara sa liste  <span class="doc-desc-title">Osoblje</span>.
  links:
    - 
      title: Promenite korisničko ime kao administrator
      href: /scp/staff.php
time_zone:
  title: Vremenska zona
  0: >

daylight_saving:
  title: Letnje računanje vremena
  0: >

maximum_page_size:
  title: Maksimalna veličina stranice
  0: >

auto_refresh_rate:
  title: Vreme automatskog osvežavanja
  0: >

default_signature:
  title: Podrazumevani potpis
  0: >

default_paper_size:
  title: Podrazumevana veličina papira
  0: >

show_assigned_tickets:
  title: Prikaži dodeljene tikete
  content: >
    <p> Omogućavanje ove opcije će zaobići globalno podešavanje kako bi sakrilo dodeljene tikete od otvorenih redova.</p> <p class="info-banner"> <i class="icon-info-sign"></i> Ovo podešavanje je dostupno jedino kada su dodeljeni tiketi globalno isključeni. </p>
password:
  title: Lozinka
  0: >

current_password:
  title: Trenutna lozinka
  0: >

new_password:
  title: Nova lozinka
  0: >

confirm_new_password:
  title: Potvrdite novu lozinku
  0: >

signature:
  title: Potpis
  content: >
    Napravite opcioni <span class="doc-desc-title">Potpis</span> koji će se možda nalaziti na dnu odgovora na tiket. Da li će se ovaj <span class="doc-desc-title">Potpis</span> nalaziti u odgovoru ili ne, zavisi od <span class="doc-desc-title">Imejl šablona</span> koji će se koristiti u odgovoru na tiket.
  links:
    - 
      title: Kreiraj imejl šablon u Administratorkom panelu
      href: /scp/templates.php
